/*@charset "UTF-8";*/
.nge_bloc_encadre_coin_conteneur {width: auto; margin: 0; padding: 0; ephox-visible:false;}
.nge_bloc_encadre_coin {float: left; width: 99.4%; position: relative; border: Solid 1px #DDDDDD; background:url("../img/nge_fond_degrade_pix_bloc_contenu.gif") repeat-x left bottom #FFFFFF; margin: 0; padding: 0;ephox-visible:false;}
.nge_position_left {background-position: right bottom; background-repeat: no-repeat;ephox-visible:false;}
.nge_coin_encadre_coin {position: absolute; z-index: 100; right: -2px; top: -1px; width: 10px; height: 10px; background:url("../img/nge_coin_accroche_produit.gif") no-repeat;ephox-visible:false;}
.nge_bloc_encadre_coin h2 {font-weight: bold; color: #DD5533; font-size: 1.5em; margin: 0; padding-top: 10px; padding-bottom: 10px;ephox-visible:false;}
.nge_zone_encadre_coin {padding: 10px 10px 10px 10px; ephox-visible:false;}
.nge_bloc_encadre_coin a:link {color: #3399BB; text-decoration: none;}
.nge_bloc_encadre_coin a:hover {text-decoration: underline;}
.nge_bloc_encadre_coin_conteneur ul {margin: 0; padding: 0; ephox-visible:false;}
.nge_bloc_encadre_coin_conteneur li {display: block; list-style-type:outside; background: url("../img/nge_puce_li.gif") no-repeat 0 4px; padding: 0 0 0 10px; zoom:1; ephox-visible:false;}
.nge_puce_standard {list-style-type:disc; display: block; list-style-type: outside; background: url("../img/nge_puce_li.gif") no-repeat 0 4px; padding: 0 0 0 10px; zoom:1;}
.nge_carre_standard {list-style-type:square; display: block; list-style-type:outside; background: url("../img/nge_carre_li.gif") no-repeat 0 4px; padding: 0 0 0 10px; zoom:1;}
.asterisque { font-size:0.8em; }

/* DEB Classe pour les puces utilisees dans e phox pour le FAQ */
#nge_contenu_faq ul.subMenu ul {margin: 5px 0 0 0; padding: 0; ephox-visible:false;}
#nge_contenu_faq ul.subMenu li.nge_puce_standard {list-style-type: outside; list-style-type: none; background: url("../img/nge_puce_li.gif") no-repeat 0 4px; padding: 0 0 0 10px; margin: 0; zoom:1;}
#nge_contenu_faq ul.subMenu li.nge_puce_standard a {padding: 0; margin: 0; background: none; text-decoration: none; color: #3399BB;}
#nge_contenu_faq ul.subMenu li.nge_puce_standard a:hover {background: none; text-decoration: underline; color: #3399BB;}
/* masquer la puce des liens dans FAQ */
#nge_contenu_faq .open a.reponse {background: none; padding-left: 0px; display:inline;}

#nge_contenu_faq ul.subMenu li.nge_carre_standard {list-style-type: outside; list-style-type: none; background: url("../img/nge_puce_li.gif") no-repeat 0 4px; padding: 0 0 0 10px; margin: 0; zoom:1;}
#nge_contenu_faq ul.subMenu li.nge_carre_standard a {padding: 0; margin: 0; background: none; text-decoration: none; color: #3399BB;}
#nge_contenu_faq ul.subMenu li.nge_carre_standard a:hover {background: none; text-decoration: underline; color: #3399BB;}
/* FIN Classe pour les puces utilisees dans e phox pour le FAQ */

.nge_bloc_encadre_simple_conteneur {width: auto; margin: 0; padding: 10px 10px 0 10px; ephox-visible:false;}
.nge_bloc_encadre_simple {float: left; width: 99.7%; position: relative; border: Solid 1px #DDDDDD; background:url("../img/nge_fond_degrade_pix_bloc_contenu.gif") repeat-x left bottom #FFFFFF; padding: 0; margin: 0; ephox-visible:false;}
.nge_bloc_encadre_simple h2 {text-decoration: none; font-weight: bold; color: #DD5533; font-size: 1.5em; margin: 0 0 10px 0; padding: 0; ephox-visible:false;}
.nge_bloc_encadre_simple a {color: #3399bb; text-decoration: none; font-size: 1.0em; font-weight: normal; ephox-visible:false;}
.nge_bloc_encadre_simple a:hover {color: #3399bb; text-decoration: underline; ephox-visible:false;}
.nge_bloc_encadre_simple img {position: absolute; z-index: 1; left: 10px; bottom: -1px; ephox-visible:false;}
.nge_bloc_encadre_simple a img {margin: 0 0 -2px 3px; ephox-visible:false;}
.nge_bloc_encadre_simple ul {margin: 0 0 0 5px; padding: 0; ephox-visible:false;}
.nge_bloc_encadre_simple li {display: block; list-style-position: outside; list-style-type: none; color: #333; text-decoration: none; padding: 0 0 0 8px; margin: 0; background: url("../img/nge_puce_li.gif") no-repeat 0 4px; ephox-visible:false; zoom:1;}

.nge_zone_bloc_fond_bleu {background-color: #e7f4fc; padding: 5px 5px; margin: 5px 0 5px 0;}
.nge_zone_bloc_fond_bleu ul {margin: 0; padding: 0; ephox-visible:false;}
.nge_zone_bloc_fond_bleu li {display: block; list-style-position: outside; list-style-type: none; color: #333; text-decoration: none; padding: 0 0 0 8px; margin: 0; background: url("../img/nge_puce_li.gif") no-repeat 0 4px; ephox-visible:false; zoom:1;}

.nge_zone_bloc_fond_blanc {padding: 5px 5px; margin: 5px 0 5px 0;}
.nge_zone_bloc_fond_blanc ul {margin: 0; padding: 0; ephox-visible:false;}
.nge_zone_bloc_fond_blanc li {display: block; list-style-position: outside; list-style-type: none; color: #333; text-decoration: none; padding: 0 0 0 8px; margin: 0; background: url("../img/nge_puce_li.gif") no-repeat 0 4px;ephox-visible:false; zoom:1; ephox-visible:false;}
.nge_zone_bloc_fond_blanc li.nge_carre_standard {list-style-type:square;display: block; list-style-type:outside; background: url("../img/nge_carre_li.gif") no-repeat 0 4px; padding: 0 0 0 10px; zoom:1;}

.nge_soustitre_bleuclair {text-decoration: none; display:block;font-variant: normal; font-weight: bold; color: #3399bb; font-size: 1.0em; margin: 0; padding: 0;}
.nge_soustitre_rouge {text-decoration: none; display:block;font-variant: normal; color: #DD5533; font-size: 1.0em; margin:0; padding: 0;}
.nge_soustitre_rouge_gras {text-decoration: none; display:block;font-variant: normal; font-weight: bold; color: #DD5533; font-size: 1.0em; margin:0; padding: 0;}

.nge_bloc_fleche {position: relative; min-height: 42px; width: 563px; float: left; margin: 0; padding: 5px 0 5px 0; border: Solid 1px #DDDDDD; background: url("../img/nge_fond_cadre_mea_fin_investissements_.jpg") no-repeat left center #FFF;ephox-visible:false;}
.nge_bloc_fleche h2 {margin: 0; padding: 0 0 5px 0; color: #203040; font-weight: bold; font-variant: small-caps; font-size: 1.3em;ephox-visible:false;}
.nge_bloc_fleche .zone_gauche {width: 265px; height: auto; float: left; margin: 0; padding: 0 10px 0 10px;ephox-visible:false;}
.nge_bloc_fleche .zone_droite {width: 245px; height: auto; float: right; margin: 0; padding: 0 5px 0 15px;ephox-visible:false;}
.nge_bloc_fleche span {color: #203040; font-weight: normal; font-size: 1.2em;ephox-visible:false;}

/* Styles utilises pour le contenu HTML "Dossier" */ 
.nge_bloc_dossier {clear:both; ephox-visible:false;}
.nge_bloc_dossier h2 {display:block; text-decoration: none; font-weight: bold; color: #DD5533; font-size: 1.5em; margin: 0; padding-bottom: 10px; ephox-visible:false;}
.nge_bloc_dossier h2 a {text-decoration: none; color: #dd5533; ephox-visible:false;}

.nge_bloc_dossier_zone_texte {margin: 0; padding: 0;zoom: 1; ephox-visible:false;}
.nge_bloc_dossier_zone_texte ul {margin: 0; padding: 0; list-style-position: outside; list-style-type: none; ephox-visible:false;}
.nge_bloc_dossier_zone_texte li {font-size: 1.0em; color: #333; font-weight: normal; padding: 0 0 0 8px; background: url("../img/nge_puce_li.gif") no-repeat 0 4px; ephox-visible:false; zoom:1;}
.nge_bloc_dossier_zone_texte h2 a:hover {text-decoration: underline; color: #dd5533; ephox-visible:false;}

.nge_bloc_dossier_encadre {float: right; display:block; width: 255px; position: relative; border: Solid 1px #DDDDDD; background:url("../img/nge_fond_degrade_pix_bloc_contenu.gif") repeat-x left bottom #FFFFFF; margin: 20px 0 0 10px; padding: 10px 10px 10px 10px; ephox-visible:false;}
.nge_bloc_dossier_encadre h2 {font-weight: bold; color: #203040; font-size: 1.5em; margin: 0; padding: 0 0 5px 0; ephox-visible:false;}
.nge_bloc_dossier_encadre_zone_texte {background: #f2ede2; padding: 5px 5px 5px 5px;zoom: 1; ephox-visible:false;}
.nge_bloc_dossier_encadre_zone_texte span {color: #333; font-size: 1.0em; font-weight: bold; ephox-visible:false;}
.nge_bloc_dossier_encadre_zone_texte ul {display: block; list-style-position: outside; list-style-type: none; ephox-visible:false;}
.nge_bloc_dossier_encadre_zone_texte li {font-size: 1.0em; color: #333; font-weight: normal; padding: 0 0 0 8px; background:url("../img/nge_puce_li.gif") no-repeat 0 4px; ephox-visible:false; zoom:1;}
.nge_bloc_dossier_encadre a:link {color: #3399BB; text-decoration: none;}
.nge_bloc_dossier_encadre a:visited {color: #3399BB; text-decoration: none;}
.nge_bloc_dossier_encadre a:hover {text-decoration: underline;}
.nge_ombre_bloc_dossier_encadre {float:right; width: 100%; height: 4px; padding: 0; margin: 0; background:url("../img/nge_fond_bloc_ombre_repeat.gif") repeat-x; font-size: 0;}/*  ombre sous cadre */
.nge_img_gauche_ombre_bloc {text-align: right; background: transparent; float: left; width: 58px; height: 4px; padding: 0; margin: 0; background: url("../img/nge_coin_bloc_gauche_ombre.gif") no-repeat;}
.nge_img_droit_ombre_bloc {float: right; width: 57px; height: 4px; padding: 0; margin: 0; background: url("../img/nge_coin_bloc_droit_ombre.gif") no-repeat;}


